// Copyright (C) 2026 Jason M. Schwefel. All Rights Reserved.
// Root build file for scopedope-shared standalone builds.
// Platform repos (scopedope-android, scopedope-ios) include :ballistics via their
// own settings.gradle.kts rather than depending on this file.
plugins {
    alias(libs.plugins.kotlin.multiplatform) apply false
    alias(libs.plugins.android.library)      apply false
    alias(libs.plugins.kotlin.serialization) apply false
}
